Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06487 Documentation Typo Always Jan 30, 2017, 17:44 Oct 21, 2017, 16:43
Tester D Go Go Fan View Status Public Platform
Assigned To D Go Go Fan Resolution Fixed OS
Status [?] Resolved Driver
Version 0.182 Fixed in Version 0.191 Build
Summary 06487: tonton, ppj, big10: Documentation found on Success website
Description At the Success website is a list of games they made. https://www.success-corp.co.jp/developments/works

They made a game called "Big 10" in 1985, which is probably set "big10" in MAME that has no year or company listed. "tonton" was made in 1987, and "ppj" was made in 1991.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems tonton, ppj, big10
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.13576
Fujix
Administrator
Feb 1, 2017, 12:51
"Ton Ton" listed in the page is not "Tonton" mahjong game. "tonton" is categorized as a "store machine" which means a tiny bet machine for small kids like KuruKuru PyonPyon or PyonPyon Jump.

PPJ is 1991 according to the page.

As for Big 10, I can't say anything exactly.
Big 10 currently supported is can be used for a non-gambling bet machine in Japan.
User avatar
No.14311
M.A.S.H.
Senior Tester
Oct 21, 2017, 16:42
edited on: Oct 21, 2017, 18:01
Fixed by sjy96525:
Big 10: https://git.redump.net/mame/commit/?id=17731cd62c991b558845f06397ed739f5527a29a
Pyon Pyon Jump: https://git.redump.net/mame/commit/?id=4ba1b373920c2f8d0d02da87305ba909cdf64793
TonTon: https://git.redump.net/mame/commit/?id=64c5dcbd00d23817a74a1ae082f7cac147488912